%***Zobrazeni vyprahovaneho obrazku***
figure('Color',[0.8 0.8 0.8],...  %vytvoreni grafickeho okna
       'NumberTitle','off',...
       'Name','Spojité rozložení prahu přes všechny pixely',...
       'Menubar','none',...
       'Tag','Hlavni_okno',...
       'Units','normalized');
imshow(vyprahovano); %zobrazení vyprahovaného obrazu

